Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87609 - double entries in right-click menu on an archive
Summary: double entries in right-click menu on an archive
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-mime-data
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 15:34 UTC by Marius Andreiana
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-07 17:25:52 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2003-03-30 15:34:30 UTC
Right-clicking in nautilus on an archive (e.g. .tgz) shows duplicate menu
entries for 'Extract here' and others.

Guess it's because file-roller has file-roller.mime and file-roller.keys, but
it's also in gnome-mime-data's gnome-vfs.mime/keys

Comment 1 Alexander Larsson 2003-08-07 08:47:54 UTC
Strange. I don't see this in RHL9 or rawhide. What locale (language) do you use?

Comment 2 Marius Andreiana 2003-08-07 17:25:52 UTC
This works for me in RH9 too


Note You need to log in before you can comment on or make changes to this bug.